## rust-rxml-proc 0.11.0

=== debian/changelog ===
rust-rxml-proc (0.11.0-1) experimental; urgency=medium

  * Package rxml_proc 0.11.0 from crates.io using debcargo 2.7.8

 -- Martin <debacle@debian.org>  Mon, 28 Jul 2025 22:43:36 +0000
