=== debian/control ===
Source: rust-rxml-proc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rxml-validation-0.11-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin <debacle@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rxml-proc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rxml-proc
Homepage: https://codeberg.org/jssfr/rxml
X-Cargo-Crate: rxml_proc
Rules-Requires-Root: no

Package: librust-rxml-proc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-rxml-validation-0.11-dev,
 librust-syn-2+default-dev
Provides:
 librust-rxml-proc+default-dev (= ${binary:Version}),
 librust-rxml-proc-0-dev (= ${binary:Version}),
 librust-rxml-proc-0+default-dev (= ${binary:Version}),
 librust-rxml-proc-0.11-dev (= ${binary:Version}),
 librust-rxml-proc-0.11+default-dev (= ${binary:Version}),
 librust-rxml-proc-0.11.0-dev (= ${binary:Version}),
 librust-rxml-proc-0.11.0+default-dev (= ${binary:Version})
Description: Compile-time validation of CData, Name and NCName strings - Rust source code
 This crate is supplementary to the rxml crate. It provides three
 macros (xml_cdata!, xml_name! and xml_ncname!) which convert a normal
 &str into the corresponding rxml string type for strong typing of XML
 string flavours.
 Source code for Debianized Rust crate "rxml_proc"
