## rust-rxml-proc 0.12.1

=== debian/changelog ===
rust-rxml-proc (0.12.1-1) unstable; urgency=medium

  * Package rxml_proc 0.12.1 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Thu, 25 Dec 2025 18:56:02 +0000
