=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Martin <debacle@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rxml-proc]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rxml-proc
 Homepage: https://codeberg.org/jssfr/rxml
 X-Cargo-Crate: rxml_proc
-Rules-Requires-Root: no
 
 Package: librust-rxml-proc-dev
 Architecture: any
@@ -31,10 +30,10 @@
  librust-rxml-proc+default-dev (= ${binary:Version}),
  librust-rxml-proc-0-dev (= ${binary:Version}),
  librust-rxml-proc-0+default-dev (= ${binary:Version}),
- librust-rxml-proc-0.11-dev (= ${binary:Version}),
- librust-rxml-proc-0.11+default-dev (= ${binary:Version}),
- librust-rxml-proc-0.11.0-dev (= ${binary:Version}),
- librust-rxml-proc-0.11.0+default-dev (= ${binary:Version})
+ librust-rxml-proc-0.12-dev (= ${binary:Version}),
+ librust-rxml-proc-0.12+default-dev (= ${binary:Version}),
+ librust-rxml-proc-0.12.1-dev (= ${binary:Version}),
+ librust-rxml-proc-0.12.1+default-dev (= ${binary:Version})
 Description: Compile-time validation of CData, Name and NCName strings - Rust source code
  This crate is supplementary to the rxml crate. It provides three
  macros (xml_cdata!, xml_name! and xml_ncname!) which convert a normal
