=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_proc 0.12.1 --all-targets --all-features
Features: test-name=rust-rxml-proc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_proc 0.12.1 --all-targets
Features: test-name=librust-rxml-proc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rxml_proc 0.12.1 --all-targets --no-default-features
Features: test-name=librust-rxml-proc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
