=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rxml_proc
Matching-Pattern:  .*/crates/rxml_proc/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rxml_proc-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
